package com.usky.issue.service;

import com.usky.common.core.bean.CommonPage;
import com.usky.issue.domain.YtDeviceStatus;
import com.usky.common.mybatis.core.CrudService;
import com.usky.issue.service.vo.YtDeviceStatusRequestVO;

import java.util.List;

/**
 * <p>
 * 离线设备VIEW 服务类
 * </p>
 *
 * @author fu
 * @since 2023-11-23
 */
public interface YtDeviceStatusService extends CrudService<YtDeviceStatus> {
    CommonPage<YtDeviceStatus> page(YtDeviceStatusRequestVO requestVO);
    List<YtDeviceStatus> export();
}
